Bug 248646 - net-mgmt/py-pyzabbix: Update to 0.8.2
Summary: net-mgmt/py-pyzabbix: Update to 0.8.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL: https://pypi.org/project/pyzabbix/0.8.2/
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-08-13 16:57 UTC by Juraj Lutter
Modified: 2020-08-15 08:19 UTC (History)
1 user (show)

See Also:


Attachments
net-mgmt/py-pyzabbix: Update to 0.8.2 (1.22 KB, patch)
2020-08-13 16:57 UTC, Juraj Lutter
juraj: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Juraj Lutter 2020-08-13 16:57:34 UTC
Created attachment 217199 [details]
net-mgmt/py-pyzabbix: Update to 0.8.2

Hi,

please find the patch attached.

Testport results on 12-STABLE:
https://freebsd-stable.builder.wilbury.net/data/12_STABLE_GENERIC_amd64-default/2020-08-13_18h52m30s/logs/py37-pyzabbix-0.8.2.log
Comment 1 Automation User 2020-08-13 17:10:25 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/177618829
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2020-08-14 02:17:06 UTC
^Triage: 

 - Maintainer-feedback flag (+) not required unless requested (?) first
 -  If there is a changelog or release notes URL available for this version, please add it to the URL field
Comment 3 Juraj Lutter 2020-08-14 08:50:48 UTC
No changelog available, otherwise I would have set it into URL.
Comment 4 commit-hook freebsd_committer 2020-08-15 08:19:01 UTC
A commit references this bug:

Author: tcberner
Date: Sat Aug 15 08:18:13 UTC 2020
New revision: 544920
URL: https://svnweb.freebsd.org/changeset/ports/544920

Log:
  net-mgmt/py-pyzabbix: Update to 0.8.2

  PR:		248646
  Submitted by:	Juraj Lutter <juraj@lutter.sk> (maintainer)

Changes:
  head/net-mgmt/py-pyzabbix/Makefile
  head/net-mgmt/py-pyzabbix/distinfo
  head/net-mgmt/py-pyzabbix/pkg-descr
Comment 5 Tobias C. Berner freebsd_committer 2020-08-15 08:19:17 UTC
Committed. Thanks.